5ちゃんねる ★スマホ版★ ■掲示板に戻る■ 全部 1- 最新50  

■ このスレッドは過去ログ倉庫に格納されています

おいお前ら! GTK+使ってLinux版かちゅーしゃ作れや

517 :login:Penguin:03/03/15 23:30 ID:JnJA22jB
checking if UIC has KDE plugins available... configure: error: not found - you need to install kdelibs first.
とでてk2chがconfigure できません。
[root@unko k2ch_1.4]# rpm -qa | grep kdelib
kdelibs-3.0.3-8.3
kdelibs-devel-3.0.3-8.3
とでてますがどうすえrばればいいんでしょうか。


247 KB
★スマホ版★ 掲示板に戻る 全部 前100 次100 最新50

read.cgi ver 05.04.02 2018/11/22 Walang Kapalit ★
FOX ★ DSO(Dynamic Shared Object)